/*@font-face {*/
    /*font-family: "Segoe UI";*/
    /*src: url("../font/segoeui.ttf") format("woff2"),*/
        /*url("../font/segoeuib.ttf") format("woff2"),*/
        /*url("../font/segoeuii.ttf") format("woff2"),*/
        /*url("../font/segoeuil.ttf") format("woff2"),*/
        /*url("../font/segoeuisl.ttf") format("woff2"),*/
        /*url("../font/segoeuiz.ttf") format("woff2"),*/
        /*url("../font/seguibl.ttf") format("woff2"),*/
        /*url("../font/seguibli.ttf") format("woff2"),*/
        /*url("../font/seguili.ttf") format("woff2"),*/
        /*url("../font/seguisb.ttf") format("woff2"),*/
        /*url("../font/seguisbi.ttf") format("woff2"),*/
        /*url("../font/seguisli.ttf") format("woff2")*/
/*}*/
@font-face {
    font-family: Segoe UI;
    src: url(../font/segoeui.ttf);
}
*{
   font-family: Segoe UI!important;
}
body{
    background: #F1F8FF 0% 0% no-repeat padding-box!important;
    font-family: Segoe UI!important;
}

#wrapper {
    overflow-x: hidden;
}



#sidebar-wrapper{
    height: auto;
    background: #FFFFFF 0% 0% no-repeat padding-box!important;
    box-shadow: -1.5px 0px 6px #00000029;
    opacity: 1;
    /* top: 0;*/
    position: relative; 
}

.bg-light {
    background: #FFFFFF 0% 0% no-repeat padding-box!important;
    box-shadow: -1.5px 0px 6px #00000029;
    opacity: 1; 
}

.doctor,.admin{
    border: none;
    outline: none;
}
.doctor{
    margin-top: 0px;
}

#sidebar-wrapper .sidebar-heading {
    text-align: left;
    font: Bold 17px/16px Segoe UI;
    letter-spacing: 0px;
    color: #509DEA;
    opacity: 1;
    margin-top: 41px;
    margin-left: 20px;
    width: 175px;
    height: 20px;
    font-size: 17px;
    margin-bottom: 90px;

}
#sidebar-wrapper .sidebar-heading a{
    font: Bold 17px/16px Segoe UI;
    letter-spacing: 0px;
    color: #509DEA;
    opacity: 1;
}

#sidebar-wrapper .list-group {
    width: 100%;

}

#page-content-wrapper {
    min-width: 100vw;
}

#wrapper.toggled #sidebar-wrapper {
    margin-left: 0;
}


.catalog,#sidebar-wrapper .statistic{
    margin-top: 30px;
    margin-left: 20px;
    height: 24px;
    text-align: left;
    font: Semibold 18px/24px Segoe UI;
    letter-spacing: 0px;
    color: #2384E5;
    opacity: 1;
    cursor: context-menu;
    font-size: 18px;

}


.feather-edit,.feather-statistic,.feather-settings,.feather-logout{
    background: transparent 0% 0% no-repeat padding-box;
    opacity: 1;
    margin-right: 12px;
}

.doctor,.admin,.spec{
    margin-left: 26px;
    text-align: left;
    font: Regular 16px/24px Segoe UI;
    letter-spacing: 0px;
    color: #000000;
    opacity: 1;
    font-size: 16px;

}


.catalog-hr{
    margin-top: 66px;
    width: 186px;
    opacity: 0.3;

}

.statistic{
    margin-top: 60px;
    margin-left: 44px;
    height: 24px;
    text-align: left;
    font: Semibold 18px/24px Segoe UI;
    letter-spacing: 0px;
    opacity: 1;
    cursor: context-menu;
    font-size: 18px;
}


.settings,.logout{
    margin-left: 26px;
    text-align: left;
    font: Semibold 16px/24px Segoe UI;
    letter-spacing: 0px;
    color: #111111;
    opacity: 1;
    font-size: 16px;
}

.feather-settings,.feather-logout{
    margin-right: 12px;  
}

.settings,.logout{
    text-align: left;
    font: Semibold 16px/24px Segoe UI;
    letter-spacing: 0px;
    color: #111111;
    opacity: 1;
    font-size: 16px;
}
.settings{
    margin-top:154px;
}

.logout{
    margin-bottom:50px;
    position: absolute;
    top: 50px;  
}

.list-group a{
    padding:10px 0 10px 23px!important;

}

.header-div{
    padding-bottom: 13px;
}

.active{
    border-top-left-radius: 25px;
    border-bottom-left-radius: 25px;
    background: #F1F8FF 0% 0% no-repeat padding-box; /* #F9F9F9*/
    color: #F2B407;
    font-weight: bold;
     

}

.border-active-bottom{
    border-bottom-right-radius: 25px; 
    z-index: 1;
    background-color: #fff;
}
.border-active-top{
    border-top-right-radius: 25px;
    z-index: 1;
    background-color:#fff;
}
.info .logout{
    position: unset;
}
.absolute{
    position: absolute;
    left: 184px;
    background-color: #F9F9F9;
    width: 50px;
    height: 100px;
    top: 161px;
}
.grid_nav_sidebar{
    display: grid;
    grid-template-columns:13% auto;
    grid-template-rows: 96%;
    min-height: 1100px;
}

.navbar{
    width: 100%;
    height: 80px;
    background: #FFFFFF 0% 0% no-repeat padding-box;
    box-shadow: 0px 3px 6px #00000029;
    opacity: 1;
    /* float:right; */

}
.nav-for-desk{
    width: 35%;
    display: flex;
    justify-content: space-between;
}

.border-right{
    display: inline-block;
}

.admins_link button,.doctors_link button,.clinics_link button{
    outline: none;
    border: none;
    background: transparent;
}

.admins_link button img,.doctors_link img,.clinics_link img{
    margin-right: 5px;
}
.admins_link ,.doctors_link ,.clinics_link{
    /* width: 303px; */
    /*padding: 9px 0 5px 30px;*/
    /* float: left; */
    /* margin-right: 122px; */
}

.admins_link{
    padding-left: 23px;
}

.dropdown{
    margin-left: 50px;
    font-weight: 600;

}

.dropdown > img{
    margin-left: 8px;
    padding-bottom: 10px;
    margin-bottom: -8px;
    cursor: pointer;
}

.add{
    /*text-align: left;*/
    font: normal normal 600 18px/24px Segoe UI;
    letter-spacing: 0px;
    color: #2384E5;
    font-weight: bold;
    opacity: 1;
    margin-bottom: 10px;
    font-size: 16px;
    font-family: Segoe UI;
    border: 0;
    background-color: transparent;
}
.change_value:focus{

    border-radius: 4px;
    outline: none;
    border: 0;
    border: 2px solid #2384E5;
}
.add > img{
    margin-right: 14px;
    margin-top: -2px;
}
.add a img{
    margin-right: 10px;
}
body > div.navbar > div > button.add > a > img{
    margin-right: 14px;
}
.second_data .input.left.icon:after {
    content: url(../images/down.svg);
    position: absolute;
    right: 15px;
    top: 10px;
}
.organization_div{
    margin: 25px auto;
}
.clinic-edit{
    /*width: 90%;*/
    margin: 50px auto;

}
.view-clinic{
    /* width: 90%; */
    margin: 50px auto;
    
}
.view-clinic .form-horizontal{
    margin: 10px auto;
}
.view-clinic table{
    border-collapse: separate;
    border-spacing: 8px;
}
.view-clinic table tr td{
    text-align: start;
}
.view-clinic .table thead th{
    border-bottom: 0px;
}
.navbar{
    padding:0;
}
.navbar_sec{
    width: 100%;
    display: flex!important;
    justify-content: space-between;
    padding: 0 45px 0 0;
    align-items: center;

}
.navbar_up{
    display: none;
}
.navbar_mobile{
    display: none;
}
.container_div{
    width:95%;
    background-color: #F1F8FF;
    margin-top: 30px;
    margin: 0 auto;
}
.container-admin{
    /*width:90%;*/
    /*margin: 0px auto 0px 10px;*/
}
a.del_employee {
    margin-left: 20px;
}

.header{
    /* margin-left: 20px; */
    margin-top: 50px;
    text-align: left;
    font: normal 22px/24px Segoe UI;
    letter-spacing: 0px;
    color: #111111;
    opacity: 1;
    font-size: 22px;
}
.header-admin{
    width: 95%;
    margin: 50px auto 0 auto;
}
.form-div{
    width: 35%;
    display: grid;
    grid-template-columns: auto auto;
}
.form-group{
    margin-bottom: 0;
}
.admin-form{
    display: grid;
    grid-template-columns: auto auto;
}

.admin-form-sec{
    /* width:96%; */
    margin: 0 auto;
}
.admin-form-sec  .table-head {
    max-width: 100%!important;
    margin-left: 0!important;
}

.admin-form-sec .table-div .table-value{
    margin-left: 0;

}
.admin-form-sec .table.table-value.table1{
    max-width: 97%!important;
}

.datepicker{
    /*margin-left: 53px;*/
    text-align: left;
    font: Regular 16px/24px Segoe UI;
    letter-spacing: 0px;
    color: #111111;
    opacity: 1;
    display: inline-block;
    width: 26%;
    font-size: 16px;
}

.data{
    background: #FFFFFF 0% 0% no-repeat padding-box;
    box-shadow: none;
    border-radius: none;
    opacity: 1;
    border: none!important;
    padding-right: 0!important;
}

.drop_down{
    background: #FFFFFF 0% 0% no-repeat padding-box;
    box-shadow: 0px 0px 6px #00000029;
    border-radius: 4px;
    opacity: 1; 
}


.icon{
    width: 100%;
}

.specializ-div{
    /* width: 28%; */
    /* margin-left: 27px; */
    background: #FFFFFF 0% 0% no-repeat padding-box;
    box-shadow: 0px 0px 6px #00000029;
    border-radius: 4px;
    opacity: 1;
    /* padding-right: 0px; */
    height: 40px;
    margin-top: 46px;
}

.selectpicker{
    height: 40px;
    border: none;
    outline: none;
}
select.selectpicker{
    background-image:url('../images/down.svg');
    background-repeat: no-repeat;
    background-position:
        calc(100% - 0px) calc(1em + -3px),
        calc(100% - 15px) calc(1em + 2px),
        100% 0;

}

select.selectpicker::-ms-expand {	display: none; }
select.selectpicker{
    -webkit-appearance: none;
    appearance: none;
}

.form-control:focus{
    border: none;
    box-shadow: none;
}

.sett-log-div{
    margin-top: 0!important;
    position: relative;
}
.email_noveryfy.alert.alert-danger.alert-block.block_account{
    width: 100%;
    margin: 0 auto;
    position: unset;
}
.search-div{
/* width: 25%; */
    /*float:right;*/
    padding-top: 46px;
    display: flex;
    justify-content: flex-end;
}

.search{
    border: 0.5px solid #2384E5;
    border-radius: 4px;
    opacity: 1;
    width:231px;
    height: 38px;
    padding-left: 10px;
    background: #F1F8FF 0% 0% no-repeat padding-box;

}

.search:focus{
    border: 0.5px solid #2384E5;
    border-radius: 4px;
    opacity: 1;
    outline: none;
}

.search-btn{
    padding: 5px 30px;
    background: #2384E5 0% 0% no-repeat padding-box;
    box-shadow: 0px 0px 6px #00000029;
    border-radius: 4px;
    opacity: 1;
    margin-bottom: 5px;
margin-left: 10px;
    /*margin-right: 61px;*/
    height: 38px;
}


.table-div .table-head {
    border-collapse: separate;
    border-spacing: 8px;
    /* max-width: 1511px; */
    /*margin-left: 33px;*/
}

table.doctor_stat,.admin_stat,.conversion_doctor ,.conversion_admin{

     margin-left: 0!important;
}


tbody tr{
    box-shadow: 0px 0px 6px #00000029;
}

.table-div .table-head thead th{
    text-align: center!important;
     /*width: 164px;*/
    background: #FFFFFF 0% 0% no-repeat padding-box;
    box-shadow: 0px 0px 6px #00000029;
    border-radius: 4px;
    opacity: 1;
    text-align: left;
    font-family: Segoe UI;
    font-size: 16px;
    line-height: 26px;
    color: #000000;
    opacity: 1;
    font-weight: 600;
    vertical-align: top;
    padding: 20px 5px;
    font-size: 16px;
    word-break: break-word;
    cursor: pointer;

}
.popover-body {
    padding: .5rem .75rem;
    color: #212529;
    cursor: pointer;
}
.table-head td{
    border: none;
    background: #FFFFFF 0% 0% no-repeat padding-box;
    box-shadow: 10px 0px 6px #ffffff;
    border-radius: 4px;
    opacity: 1;
}

.table-div .table thead th span{
    text-align: left;
    font: Regular 16px/24px Segoe UI;
    letter-spacing: 0px;
    color: #2384E5;
    opacity: 1;
    font-size: 16px;
}

.profile{
    background: #E4E4E4 0% 0% no-repeat padding-box;
    width: 58px;
    height:58px;
    border-radius: 58px;

    margin-right: 15px;

}
.profile img{
    margin: 12px 16px 16px 18px;
}

.name_user{
    text-align: left;
    font: Regular 16px/24px Segoe UI;
    letter-spacing: 0px;
    color: #2384E5;
    opacity: 1;
    font-size: 16px;
}

.info{
    /*width: 200px;*/
    /* float: right; */
    height: 63px;
    margin-top: 10px;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.prof{
    margin-right: 10px;
}

.name_user{
    text-align: left;
    font: Regular 16px/24px Segoe UI;
    letter-spacing: 0px;
    color: #2384E5;
    opacity: 1;
    /*float: right;*/
    margin-right: 55px;
    /*margin-top: 17px;*/
    font-size: 16px;
}


.table-div .table thead th span{
    text-align: left;
    font: Regular 16px/24px Montserrat;
    letter-spacing: 0px;
    color: #2384E5;
    opacity: 1;
    font-size: 16px;
}

.value{
    /*width: 158px;*/
    height: 32px;
    padding: 5px 0;
    opacity: 1;
    margin: 0 auto;
    text-align: center;
}

.table-div .table-value {
    border-collapse: separate;
    border-spacing: 0 10px; 
    margin: 0 auto;
     margin-left: 42px;
    margin-right: 42px;
}

.table-div .table-value tr {
    background: #FFFFFF 0% 0% no-repeat padding-box;
    box-shadow: 0px 0px 6px #00000029;
    border-radius: 4px;
    opacity: 1;  
}



.table{
   margin-bottom: -11px;

}
.active_div{
    color: white!important;
}

.datepicker-doctor{
    margin-top: 46px;
    width: 185px;
    margin-left: 7px;

}
.sticky {
    position: fixed;
    top: 0;
    width: 100%;
}
.swiper-button-next:after, .swiper-button-prev:after{
    font-size: 35px!important;
}


.dropdown-content {
  display: none;
  position: absolute;
  background-color: #f9f9f9;
  min-width: 160px;
  max-height: 480px;
    overflow-y: scroll;
  z-index: 1;
  background: #FFFFFF 0% 0% no-repeat padding-box;
box-shadow: 0px 0px 6px #00000029;
border-radius: 4px;
opacity: 1;
    cursor: pointer;
        z-index: 1000000;
}

.dropdown-content.no-one{
    padding-top: 10px;
}

.dropdown-content a {
  color: black;
  padding: 12px 16px;
  text-decoration: none;
  display: block;
  text-align: left;
}

.no-active-org{
        filter: grayscale(1);
    pointer-events: none;
}

.ui.calendar .ui.table tr td, .ui.calendar .ui.table tr th,.ui.calendar .ui.table tr td, .ui.calendar .ui.table tr td{
    padding: 0;
    margin: 0;
}

.organiz_link,.admin_link,.doctor_link{
	text-decoration:none;
	color:inherit;
}

.organiz_link:hover,.admin_link:hover,.doctor_link:hover{
	color: #F2B407;
}

.active_menu{
   color: #F2B407; 
}

body > div.container_div > div.table-div > table.table.table-value.table1.doctor_stat > tbody > tr > td.statistic_doc > div{
        width: 100px;
    height: 32px;
    padding: 5px 0;
    opacity: 1;
    margin: 0 auto;
    text-align: center;
}

body > div.container_div > div.table-div > table.table.table-value.table1.doctor_stat > tbody > tr > td.statistic_doc > div>input{
        width: 100%;
        text-align: center;
    
}


table {
    table-layout: fixed;
}
.doctor-stati .table td{
    width: 10%;
}
.table td, .table th{
        padding: 10px;
    word-break: break-word;
    text-align: center;
    vertical-align: middle;


}
li.select2-search.select2-search--inline{
/*height: 0;*/
}
.select2-container--default .select2-selection--multiple .select2-selection__choice__remove{
    display: none;
}
body > div.container_div > div.table-div > table.table.table-value.table1.doctor_stat > tbody > tr > td:last-child{
        padding: 10px 0 10px 20px;
}

body > div.container_div > div.table-div > table.table.table-value.table1.doctor_indicator > tbody > tr > td:nth-child(8){
           padding: 10px 0 10px 20px; 
}


body > div.container_div > div.table-div.table-div-doctor.reference_doctor > table.table.table-value.table1.reference_doctor > tbody > tr > td.reference > div > input{
    width: 70%;
    text-align: center;
}

body > div.container_div > div.table-div.table-div-doctor.reference_doctor > table.table.table-value.table1.reference_doctor > tbody > tr > td.reference > div {
    width: 150px;
}

body > div.container_div > div.table-div.table-div-doctor.reference_doctor > table.table.table-value.table1.reference_doctor > tbody > tr > td.reference > div>span {
    margin-left: 5px;
}


body > div.container_div > div.table-div.table-div-doctor.reference_admin > table.table.table-value.table1.reference_admin > tbody > tr > td.conversion > div > input{
    text-align: center;
}

body > div.container_div > div.table-div.table-div-doctor.reference_admin > table.table.table-value.table1.reference_admin > tbody > tr > td.conversion > div > input{
    text-align: center;
    width: 70%;
}

body > div.container_div > div.table-div.table-div-doctor.reference_admin > table.table.table-value.table1.reference_admin > tbody > tr > td.conversion > div > span{
     margin-left: 5px;
}

#myform6 > div > table > tbody > tr > td > form{
    display: inline-block;
}

.no-personal{
    width: 80%;
    margin: 0 auto;
    padding: 41px;
}

.no-personal h3{
text-align: center;
margin: 0 auto;
}

body > div > div:nth-child(2) > div.container_div > div.table-div{
        /*max-width: 1575px;*/
    /*margin-left: 42px;*/
    /*margin-top: 42px;*/
  ;
    margin: 30px auto;
}




.search-doc{
    max-width: 29.2%;
}


.stat-doc-form{
    display: flex;
    justify-content: space-between;
    /* width: 98%; */
}
.stat-doc-list{
    /* max-width: 96%!important; */

}

.stat-doc-list.table-div .table-value{
    max-width: 99%;
    margin-left: 10px!important;
}

.stat-doc-list .add_cancel_buttons{
    margin-right: 0;
    margin-left: 20px;
}
.doctor-stat-result .table-head thead th{
    /* width: 163px; */
}


button.btn.btn-primary.search-btn.add-organization-info{
    /*margin: 20px auto;*/
}


.date-search{
    display: flex;
    /* width: 95%; */
    justify-content: space-between;
    margin: 0 auto
}

.form-div-date{
    width:75%;
}

.ind-table{
    margin: 30px auto!important;
    /* width: 96%!important; */
}

.mobile-tabel{
    display: none;
}

.name_user{
    margin-right: 0;
}
.link_a{
    width: auto;
    margin: 20px 22px 22px 25px;
}
.admin-menu-mobile{
    display: none;
}
.admin-menu{
    display: flex;
    justify-content: space-around;
}
#ref-admin-blad .select-for-reference{
    height: 40px!important;
}
.select-for-reference{
    width: 25%;
    box-shadow: 0px 0px 6px #00000029;
    border-radius: 4px;
}
#ref-search{
    display: flex;
    justify-content: space-between;
    margin: 30px auto;
}
#ref-search .search-btn{
    width: 25%;
}
 #sel11{
    padding-left: 15px;
}
.ref-table{
    margin: 0 auto;

}

.reference_doctor{
    margin-bottom: 50px;
}
#ref-admin-blad .change_value{
    width: 50%;
    border: 1px solid #000000;
    border-radius: 4px;
}

textarea{
    resize: none;
}

#number_table,.number_table{
    min-width: 80px;
    max-width: 80px;
    width: 80px;
}
.number_table1{
    min-width: 100px;
    max-width: 100px;
    width: 100px;
}
.number_table2{
    min-width: 150px;
    max-width: 150px;
    width: 150px;
}
i.icon.clock:before, i.icon.time:before {
    content: "\f017";
    font-family: 'FontAwesome'!important;
}
i.icon.chevron.left:before {
    content: "\f053";
        font-family: 'FontAwesome'!important;

}
i.icon.chevron.right:before {
    content: "\f054";
            font-family: 'FontAwesome'!important;

}
#sidebar-wrapper > div.sidebar-heading.dropdown > div > a{
    font-size: 15px;
}

#sidebar-wrapper a:hover{
  
    color: #F2B407;
    font-weight: bold;
}


#sidebar-wrapper .active::after {
    content: "";
    height: auto;
    width: 15px;
    position: absolute;
    background-color: #F1F8FF;
    top: 2px;
    bottom: 2px;
    right: -7px;
    filter: blur(3px); 
}

.active {
    border-top-left-radius: 25px;
    border-bottom-left-radius: 25px;
    background: #F1F8FF 0% 0% no-repeat padding-box;
    color: #F2B407;
    box-shadow: inset -1.5px 0px 6px #00000029;
    font-weight: bold;
    position: relative;
}